1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSP 3.40OE-A: i need help

Discussion in 'Sony PSP - Mod and firmware discussion' started by wtfitzyou, Jun 10, 2007.

  1. wtfitzyou

    wtfitzyou Member

    Joined:
    Apr 10, 2007
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    11
    hi. i just bought a psp from ebay and its firmware is 3.03. it came with a UMD movie: Lords of Dogtown.

    can you guys teach me how to downgrade my firmware from 3.03 to 1.5 and then to 3.03 oe-c? thank you =D

    and i read something about having an unpatched version of a game or something. can i use a UMD movie? o.o; do i always need the UMD game for when i play or just to downgrade?

    and what's bricking? lol =x

    thanks guys =)
     
  2. shanemb

    shanemb Regular member

    Joined:
    May 24, 2007
    Messages:
    188
    Likes Received:
    0
    Trophy Points:
    26
    before you do anything you will need a unpatched version of grand theft auto lcs,i would upgrade to 3.40oe-a its the latest custom firmware,just keep searching on this site and you will find what you need to do in order to downgrade,but first you need gta lcs before you do anything
     
  3. wtfitzyou

    wtfitzyou Member

    Joined:
    Apr 10, 2007
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    11
    what if i buy a psp 1.5 firmware from ebay and want to upgrade to 3.40oe-a? do i need lcs?
     
  4. schism123

    schism123 Member

    Joined:
    Nov 18, 2006
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    16
    you need gta lcs for firmware 3.03, firmware 1.5 doesnt need that you can just put custom firmware on it straight away
     
  5. shanemb

    shanemb Regular member

    Joined:
    May 24, 2007
    Messages:
    188
    Likes Received:
    0
    Trophy Points:
    26
    just find the game on ebay,im not sure if you need gta lcs if you already have 1.5, i had v2.81 then i had to go to v3.03 to downgrade to 1.5, and thats when i needed gta lcs, then i upgraded to v3.40oe-a, and i dont think i needed gta lcs to do the upgrade, only to do the downgrade.
     
  6. wtfitzyou

    wtfitzyou Member

    Joined:
    Apr 10, 2007
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    11
    ohhh thats cool =)

    i can just buy a 1.5 and upgrade to 3.40 oe-a !

    yay thanks =D
     
  7. wtfitzyou

    wtfitzyou Member

    Joined:
    Apr 10, 2007
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    11
    what if i buy a 3.03 oe-c or a or something.... can i just upgrade that to 3.40oe-a?
     
  8. satch1989

    satch1989 Guest

    i just put 3.40 OE-A today im running a perfect SNES emu with a bunch of games and im aware of the built in PSX emu but i cant seem to find any PSX ROMS and if so just put them in the game folder? and i also heard about a prog to put the game disk into the pc and etc etc

    ..help
     
  9. afghano

    afghano Member

    Joined:
    Jun 17, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    hey guys i bought a psp 2.50 a upgraded it to 2.71 and then downgraded it to 1.50 and then upgraded it to 3.04 OE-A and when i try to play hombrew game it says the game coud not be started (8002014C) can someone tell me how to fix this problem
     

Share This Page